diff --git a/README.md b/README.md
index 7656211a77aeb1eca4651d816ddf99192ed70d26..81bea9ecde557a602ab959114a794589c57d838a 100644
--- a/README.md
+++ b/README.md
@@ -2,7 +2,7 @@
 
 This is the MIP backend.
 
-## Usage
+## Usage in development environment
 
 * Build and run the project (including clean target): `./go.sh`
 * Build the project (including clean target): `./build.sh`
@@ -11,6 +11,15 @@ This is the MIP backend.
 * Stop and remove the running container: `./halt.sh`
 * Clean Maven cache, etc: `./clean.sh`
 
+## Usage for deployments
+
+* Build a versioned image: `./captain_build.sh` or `captain build`
+* Build and test an image: `./captain_test.sh` or `captain test`
+
+## Deployment
+
+* See here: https://hub.docker.com/r/hbpmip/portal-backend/
+
 ## Generate PDF API documentation on build
 
 Uncomment the following line in src/docker/build/build-in-docker.sh :
diff --git a/captain.yml b/captain.yml
index f9c80a37ecedb2a3d472ee72af8028c25a027d1d..966005776f161660d288b909f7f58918d364712b 100644
--- a/captain.yml
+++ b/captain.yml
@@ -7,7 +7,7 @@ portal-backend-build:
     - docker run --rm -v $(pwd):/opt/portal/ -v $(pwd)/.m2:/root/.m2/ hbpmip/portal-backend-build
     - echo 'Finished building portal-backend-build'
   test:
-    - tests.sh
+    - ./tests/test-build.sh
 
 portal-backend:
   build: ./src/docker/run/Dockerfile
@@ -21,4 +21,6 @@ portal-backend:
     - rm -rf $(pwd)/src/docker/run/config/
     - echo 'Finished building portal-backend'
   test:
-    - tests.sh
\ No newline at end of file
+    - ./tests/pre-test-run.sh
+    - ./tests/test-run.sh
+    - ./tests/post-test-run.sh
\ No newline at end of file
diff --git a/captain_build.sh b/captain_build.sh
new file mode 100755
index 0000000000000000000000000000000000000000..7e11462e1e3ef26549e2a077a30a0d7d41da03fe
--- /dev/null
+++ b/captain_build.sh
@@ -0,0 +1,3 @@
+#!/usr/bin/env bash
+
+captain build
diff --git a/captain_test.sh b/captain_test.sh
new file mode 100755
index 0000000000000000000000000000000000000000..5a2f2ecb9e8f43d06a5ef7a752be66bc0dec01a6
--- /dev/null
+++ b/captain_test.sh
@@ -0,0 +1,3 @@
+#!/usr/bin/env bash
+
+captain test
\ No newline at end of file
diff --git a/config/application.tmpl b/config/application.tmpl
index ef4b18fb46b10b4187082b28ed1c92dd7c1f9fe3..815e1e429b8466ae1d4a59fdb5279fae6bf9d01c 100644
--- a/config/application.tmpl
+++ b/config/application.tmpl
@@ -48,3 +48,6 @@ workflow:
 frontend:
   redirect:
     url: {{ .Env.FRONTEND_REDIRECT_URL }}
+
+authentication:
+  enabled: {{ .Env.AUTHENTICATION }}
diff --git a/config/application.yml b/config/application.yml
index 3b704d69a861e51fae987b7e206449f01eba66c9..de62b378fa6305e3614eb8bc199735c37b40a5ee 100644
--- a/config/application.yml
+++ b/config/application.yml
@@ -48,3 +48,6 @@ workflow:
 frontend:
   redirect:
     url: http://frontend/home
+
+authentication:
+  enabled: 0
diff --git a/docker-compose.yml b/docker-compose.yml
index 7cff1602518030afd78ccbe333e414b682717663..8ebb67e4820571a5bf42ac68d64487549ad8b17d 100644
--- a/docker-compose.yml
+++ b/docker-compose.yml
@@ -32,6 +32,7 @@ services:
       ML_URL: http://172.22.0.1:8087/mining
       EXAREME_URL: http://hbps2.chuv.ch:9090/mining/query
       FRONTEND_REDIRECT_URL: http://frontend/home
+      AUTHENTICATION: 0
 
   portal-db:
     container_name: portal-db
diff --git a/src/main/java/org/hbp/mip/configuration/SecurityConfiguration.java b/src/main/java/org/hbp/mip/configuration/SecurityConfiguration.java
index 79b437fed3218f9337b3b0486357244c8c5a861f..f8d78b38f2ab690d508c5b718bd8e19bf24213dd 100644
--- a/src/main/java/org/hbp/mip/configuration/SecurityConfiguration.java
+++ b/src/main/java/org/hbp/mip/configuration/SecurityConfiguration.java
@@ -82,20 +82,32 @@ public class SecurityConfiguration extends WebSecurityConfigurerAdapter {
     @Value("#{'${frontend.redirect.url:http://frontend/home}'}")
     String frontendRedirect;
 
+    @Value("#{'${authentication.enabled:1}'}")
+    boolean authentication;
+
     @Override
     protected void configure(HttpSecurity http) throws Exception {
         // @formatter:off
         http.addFilterBefore(new CORSFilter(), ChannelProcessingFilter.class);
-        http.antMatcher("/**")
-                .authorizeRequests()
-                .antMatchers("/", "/frontend/**", "/webjars/**", "/v2/api-docs").permitAll()
-                .anyRequest().authenticated()
-                .and().exceptionHandling().authenticationEntryPoint(new CustomLoginUrlAuthenticationEntryPoint(loginUrl))
-                .and().logout().logoutSuccessUrl(loginUrl).permitAll()
-                .and().logout().logoutUrl(logoutUrl).permitAll()
-                .and().csrf().ignoringAntMatchers(logoutUrl).csrfTokenRepository(csrfTokenRepository())
-                .and().addFilterAfter(csrfHeaderFilter(), CsrfFilter.class)
-                .addFilterBefore(ssoFilter(), BasicAuthenticationFilter.class);
+
+        if(authentication) {
+            http.antMatcher("/**")
+                    .authorizeRequests()
+                    .antMatchers("/", "/frontend/**", "/webjars/**", "/v2/api-docs").permitAll()
+                    .anyRequest().authenticated()
+                    .and().exceptionHandling().authenticationEntryPoint(new CustomLoginUrlAuthenticationEntryPoint(loginUrl))
+                    .and().logout().logoutSuccessUrl(loginUrl).permitAll()
+                    .and().logout().logoutUrl(logoutUrl).permitAll()
+                    .and().csrf().ignoringAntMatchers(logoutUrl).csrfTokenRepository(csrfTokenRepository())
+                    .and().addFilterAfter(csrfHeaderFilter(), CsrfFilter.class)
+                    .addFilterBefore(ssoFilter(), BasicAuthenticationFilter.class);
+        }
+        else {
+            http.antMatcher("/**")
+                    .authorizeRequests()
+                    .antMatchers("/**").permitAll();
+            getUser();
+        }
     }
 
     private Filter ssoFilter() {
@@ -173,11 +185,18 @@ public class SecurityConfiguration extends WebSecurityConfigurerAdapter {
      * @return
      */
     public synchronized User getUser() {
-        User user = new User(getUserInfos());
-        User foundUser = userRepository.findOne(user.getUsername());
-        if(foundUser != null)
+        User user;
+        if(!authentication)
         {
-            user.setAgreeNDA(foundUser.getAgreeNDA());
+            user = new User();
+            user.setUsername("TestUser");
+        }
+        else {
+            user = new User(getUserInfos());
+            User foundUser = userRepository.findOne(user.getUsername());
+            if (foundUser != null) {
+                user.setAgreeNDA(foundUser.getAgreeNDA());
+            }
         }
         userRepository.save(user);
         return user;
diff --git a/tests/post-test-run.sh b/tests/post-test-run.sh
new file mode 100755
index 0000000000000000000000000000000000000000..f60a8df6722ea32f2930880709d5a815e8b2e9e1
--- /dev/null
+++ b/tests/post-test-run.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+docker kill portal-db-test
+docker rm -f portal-db-test
+
+docker kill portal-backend-test
+docker rm -f portal-backend-test
diff --git a/tests/pre-test-run.sh b/tests/pre-test-run.sh
new file mode 100755
index 0000000000000000000000000000000000000000..404992f94e5388af2f44702ec8896b6f20b06271
--- /dev/null
+++ b/tests/pre-test-run.sh
@@ -0,0 +1,23 @@
+#!/usr/bin/env bash
+
+if [ $(docker ps | grep portal-db-test | wc -l) -gt 0 ]; then
+  docker kill portal-db-test
+fi
+if [ $(docker ps -a | grep portal-db-test | wc -l) -gt 0 ]; then
+  docker rm -f portal-db-test
+fi
+
+if [ $(docker ps | grep portal-backend-test | wc -l) -gt 0 ]; then
+  docker kill portal-backend-test
+fi
+if [ $(docker ps -a | grep portal-backend-test | wc -l) -gt 0 ]; then
+  docker rm -f portal-backend-test
+fi
+
+docker run --name portal-db-test -e POSTGRES_USER=postgres -d postgres
+docker run --name portal-backend-test -p 8000:8000 \
+-e "DB_URL=jdbc:postgresql://172.22.0.1:5432/postgres" \
+-e "DB_USER=postgres" \
+-e "CONTEXT_PATH=/services" \
+-e "PORT=8080" \
+-d hbpmip/portal-backend
diff --git a/tests/test-build.sh b/tests/test-build.sh
new file mode 100755
index 0000000000000000000000000000000000000000..39b78db4ea337b0a21e4212254df5917b733fb6d
--- /dev/null
+++ b/tests/test-build.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+if [ ! -f ./target/backend-services-DOCKER_BUILD.jar ]; then
+    exit 1
+fi
+
+exit 0
diff --git a/tests/test-run.sh b/tests/test-run.sh
new file mode 100755
index 0000000000000000000000000000000000000000..1483ed99ecf1db3bf626d2c3f7b2b4726f0098ad
--- /dev/null
+++ b/tests/test-run.sh
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+
+groups="{\"code\":\"root\",\"label\":\"root\",\"groups\":[{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},{\"code\":\"provenance\",\"label\":\"provenance\",\"groups\":[{\"code\":\"source\",\"label\":\"source\",\"groups\":[]},{\"code\":\"protocol\",\"label\":\"protocol\",\"groups\":[]},{\"code\":\"date\",\"label\":\"date\",\"groups\":[]}]},{\"code\":\"brain_metabolism\",\"label\":\"brain_metabolism\",\"groups\":[{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]}]},{\"code\":\"brain_scan\",\"label\":\"brain_scan\",\"groups\":[{\"code\":\"machine\",\"label\":\"machine\",\"groups\":[]}]},{\"code\":\"clinical\",\"label\":\"clinical\",\"groups\":[{\"code\":\"diagnostic\",\"label\":\"diagnostic\",\"groups\":[]},{\"code\":\"cognition\",\"label\":\"cognition\",\"groups\":[{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},{\"code\":\"adas\",\"label\":\"ADAS\",\"groups\":[]},{\"code\":\"mmse\",\"label\":\"MMSE\",\"groups\":[]},{\"code\":\"ravlt\",\"label\":\"RAVLT\",\"groups\":[]},{\"code\":\"moca\",\"label\":\"MOCA\",\"groups\":[]},{\"code\":\"faq\",\"label\":\"FAQ\",\"groups\":[]},{\"code\":\"cdrsb\",\"label\":\"CDRSB\",\"groups\":[]}]}]},{\"code\":\"Date\",\"label\":\"Date\",\"groups\":[{\"code\":\"year\",\"label\":\"year\",\"groups\":[]}]},{\"code\":\"demographic\",\"label\":\"demographic\",\"groups\":[{\"code\":\"age\",\"label\":\"age\",\"groups\":[]},{\"code\":\"genre\",\"label\":\"genre\",\"groups\":[]},{\"code\":\"education\",\"label\":\"education\",\"groups\":[]},{\"code\":\"ethny\",\"label\":\"ethny\",\"groups\":[]},{\"code\":\"country\",\"label\":\"country\",\"groups\":[]},{\"code\":\"marital\",\"label\":\"marital\",\"groups\":[]}]},{\"code\":\"genetic\",\"label\":\"Genetic\",\"groups\":[{\"code\":\"polymorphism\",\"label\":\"polymorphism\",\"groups\":[{\"code\":\"APOE\",\"label\":\"APOE\",\"groups\":[]}]}]},{\"code\":\"visit\",\"label\":\"visit\",\"groups\":[{\"code\":\"number\",\"label\":\"number\",\"groups\":[]},{\"code\":\"period\",\"label\":\"period\",\"groups\":[]}]},{\"code\":\"brain\",\"label\":\"Brain\",\"groups\":[{\"code\":\"brain_anatomy\",\"label\":\"Brain anatomy\",\"groups\":[{\"code\":\"grey_matter_volume\",\"label\":\"Grey matter volume\",\"groups\":[{\"code\":\"insula\",\"label\":\"Insula\",\"groups\":[]},{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},{\"code\":\"cerebral_nuclei\",\"label\":\"Cerebral nuclei\",\"groups\":[{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},{\"code\":\"amygdala\",\"label\":\"Amygdala\",\"groups\":[]},{\"code\":\"basal_forebrain\",\"label\":\"Basal forebrain\",\"groups\":[]}]}]},{\"code\":\"csf\",\"label\":\"CSF\",\"groups\":[{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]}]},{\"code\":\"white_matter_volume\",\"label\":\"White matter volume\",\"groups\":[{\"code\":\"BrainStem\",\"label\":\"Brain stem\",\"groups\":[]},{\"code\":\"GlobalWhiteMatter\",\"label\":\"Global\",\"groups\":[]},{\"code\":\"CerebellumWhiteMatter\",\"label\":\"Cerebellum\",\"groups\":[]},{\"code\":\"OpticChiasmWhiteMatter\",\"label\":\"OpticChiasm\",\"groups\":[]},{\"code\":\"diencephalon\",\"label\":\"Diencephalon\",\"groups\":[]},{\"code\":\"vessel\",\"label\":\"Vessel\",\"groups\":[]}]}]},{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]}]}]}"
+variables="[{\"code\":\"RID\",\"label\":\"RID\",\"type\":\"N\",\"length\":38,\"group\":{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":false,\"isCovariable\":false,\"isFilter\":false},{\"code\":\"PTID\",\"label\":\"PTID\",\"type\":\"T\",\"group\":{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":false,\"isCovariable\":false,\"isFilter\":false},{\"code\":\"VISCODE\",\"label\":\"VISCODE\",\"type\":\"T\",\"length\":20,\"group\":{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"SITE\",\"label\":\"SITE\",\"type\":\"I\",\"group\":{\"code\":\"source\",\"label\":\"source\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"COLPROT\",\"label\":\"COLPROT\",\"type\":\"T\",\"group\":{\"code\":\"protocol\",\"label\":\"protocol\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"ORIGPROT\",\"label\":\"ORIGPROT\",\"type\":\"T\",\"group\":{\"code\":\"protocol\",\"label\":\"protocol\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"EXAMDATE\",\"label\":\"EXAMDATE\",\"type\":\"D\",\"length\":10,\"group\":{\"code\":\"date\",\"label\":\"date\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":false,\"isCovariable\":false,\"isFilter\":false},{\"code\":\"DX_bl\",\"label\":\"DX_bl\",\"type\":\"T\",\"group\":{\"code\":\"diagnostic\",\"label\":\"diagnostic\",\"groups\":[]},\"values\":[],\"description\":\"Baseline diagnostic\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"AGE\",\"label\":\"AGE\",\"type\":\"I\",\"length\":3,\"minValue\":0.0,\"maxValue\":130.0,\"group\":{\"code\":\"age\",\"label\":\"age\",\"groups\":[]},\"values\":[],\"description\":\"Chronological age refers to the calendar age. It is the number of years that have elapsed from birth to the exam date.\n                                            Age remains the greatest risk factor for Alzheimer's and is thus a fundamental driver for development of the disease. Although Alzheimer's is not a normal part of growing older, the greatest risk factor for the disease is increasing age. Data from the multiple studies show that the incidence of Alzheimer's disease rises exponentially after the sixth decade of life. After age 65, the risk of Alzheimer's doubles every five years. After age 85, the risk reaches nearly 50 percent.\n                                            See: https://www.alzheimers.org.uk/site/scripts/documents_info.php?documentID=102\n                                            Brandalyn C.Riedel, Paul M.Thompson, Roberta Diaz Brinton, Age, APOE and Sex: Triad of Risk of Alzheimer's Disease, Journal of Steroid Biochemistry and Molecular Biology http://dx.doi.org/10.1016/j.jsbmb.2016.03.012\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"PTGENDER\",\"label\":\"PTGENDER\",\"type\":\"T\",\"length\":1,\"group\":{\"code\":\"genre\",\"label\":\"genre\",\"groups\":[]},\"values\":[],\"description\":\"Refers to the socially constructed characteristics of women and men.\n                                            The female prevalence of AD is well documented and is generally attributed to the greater life span of women relative to men. Globally, women outlive men by an average of 4.5 years. However, survival of males is projected to be comparable to females with near equality in longevity between females and males.\n                                            See: Michelle M. Mielke, Prashanthi. Vemuri, Walter A. Rocca, Clinical epidemiology of Alzheimer's disease: assessing sex and gender differences. Clinical Epidemiology 2014:6 37–4.\n                                            Brandalyn C.Riedel, Paul M.Thompson, Roberta Diaz Brinton, Age, APOE and Sex: Triad of Risk of Alzheimer's Disease, Journal of Steroid Biochemistry and Molecular Biology http://dx.doi.org/10.1016/j.jsbmb.2016.03.012\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"PTEDUCAT\",\"label\":\"PTEDUCAT\",\"type\":\"I\",\"length\":2,\"minValue\":0.0,\"maxValue\":20.0,\"group\":{\"code\":\"education\",\"label\":\"education\",\"groups\":[]},\"values\":[],\"description\":\"Education level (years)\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"PTETHCAT\",\"label\":\"PTETHCAT\",\"type\":\"T\",\"group\":{\"code\":\"ethny\",\"label\":\"ethny\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"PTRACCAT\",\"label\":\"PTRACCAT\",\"type\":\"T\",\"group\":{\"code\":\"country\",\"label\":\"country\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"PTMARRY\",\"label\":\"PTMARRY\",\"type\":\"T\",\"group\":{\"code\":\"marital\",\"label\":\"marital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"APOE4\",\"label\":\"APOE4\",\"type\":\"I\",\"length\":1,\"minValue\":0.0,\"maxValue\":2.0,\"group\":{\"code\":\"APOE\",\"label\":\"APOE\",\"groups\":[]},\"values\":[],\"description\":\"Apolipoprotein E (APOE) gene is the strongest risk factor for Late Onset Alzheimer Disease (LOAD).\n                                            Risk genes increase the likelihood of developing a disease, but do not guarantee it will happen. Researchers have found several genes that increase the risk of Alzheimer's. APOE-e4 is the first risk gene identified, and remains the gene with strongest impact on risk. APOE-e4 is one of three common forms of the APOE gene; the others are APOE-e2 and APOE-e3. Everyone inherits a copy of some form of APOE from each parent. Those who inherit one copy of APOE-e4 have an increased risk of developing Alzheimer's. Those who inherit two copies have an even higher risk, but not a certainty. In addition to raising risk, APOE-e4 may tend to make symptoms appear at a younger age than usual. Scientists estimate that APOE-e4 is implicated in about 20 percent to 25 percent of Alzheimer's cases.\n                                            See Genetics and Alzheimer's:\n                                            http://www.alz.org/research/science/alzheimers_disease_causes.asp#apoe\n                                            More information:\n                                            Apolipoprotein E and Alzheimer disease: risk, mechanisms, and therapy.\n                                            Liu, C.-C. et al. Nat Rev Neurol . 2013 February ; 9(2): 106–118. doi:10.1038/nrneurol.2012.263\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"FDG\",\"label\":\"FDG\",\"type\":\"N\",\"group\":{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"PIB\",\"label\":\"PIB\",\"type\":\"N\",\"group\":{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"AV45\",\"label\":\"AV45\",\"type\":\"N\",\"group\":{\"code\":\"brain_metabolism\",\"label\":\"brain_metabolism\",\"groups\":[{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CDRSB\",\"label\":\"CDRSB\",\"type\":\"N\",\"group\":{\"code\":\"cdrsb\",\"label\":\"CDRSB\",\"groups\":[]},\"values\":[],\"description\":\"Clinical dementia rate (sum of box)\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ADAS11\",\"label\":\"ADAS11\",\"type\":\"N\",\"group\":{\"code\":\"adas\",\"label\":\"ADAS\",\"groups\":[]},\"values\":[],\"description\":\"ADAS SCORE based in 11 items\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ADAS13\",\"label\":\"ADAS13\",\"type\":\"N\",\"group\":{\"code\":\"adas\",\"label\":\"ADAS\",\"groups\":[]},\"values\":[],\"description\":\"ADAS SCORE based in 13 items (new version)\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MMSE\",\"label\":\"MMSE\",\"type\":\"N\",\"group\":{\"code\":\"mmse\",\"label\":\"MMSE\",\"groups\":[]},\"values\":[],\"description\":\"MINI-MENTAL STATE EXAM TOTAL SCORE is a global assessment of cognitive status (Folstein et al., 1975). The MMSE is a very brief, easily administered mental status examination that has proved to be a highly reliable and valid instrument for detecting and tracking the progression of the cognitive impairment associated with neurodegenerative diseases. Consequently, the MMSE is the most widely used mental status examination in the world. The MMSE is a fully structured scale that consists of 30 points grouped into seven categories. A perfect score is 30 points; a score of 24 is the recommended, and most frequently used, cutpoint for dementia; a score of 23 or lower indicates dementia. The MMSE takes only 5-10 minutes to administer and is therefore practical to use repeatedly and routinely.\n                                            See also\n                                            For Mini-Mental State Examination (MMSE) description see: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3638088/pdf/nihms454086.pdf\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RAVLT\",\"label\":\"RAVLT\",\"type\":\"N\",\"group\":{\"code\":\"ravlt\",\"label\":\"RAVLT\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RAVLT_immediate\",\"label\":\"RAVLT_immediate\",\"type\":\"N\",\"group\":{\"code\":\"ravlt\",\"label\":\"RAVLT\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"FAQ\",\"label\":\"FAQ\",\"type\":\"N\",\"group\":{\"code\":\"faq\",\"label\":\"FAQ\",\"groups\":[]},\"values\":[],\"description\":\"FUNCTIONAL ASSESSMENT QUESTIONNAIRE total score\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MOCA\",\"label\":\"MOCA\",\"type\":\"N\",\"group\":{\"code\":\"moca\",\"label\":\"MOCA\",\"groups\":[]},\"values\":[],\"description\":\"MONTREAL COGNITIVE ASSESMENT TOTAL SCORE\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtMem\",\"label\":\"EcogPtMem\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtLang\",\"label\":\"EcogPtLang\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtVisspat\",\"label\":\"EcogPtVisspat\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtPlan\",\"label\":\"EcogPtPlan\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtOrgan\",\"label\":\"EcogPtOrgan\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtDivatt\",\"label\":\"EcogPtDivatt\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtTotal\",\"label\":\"EcogPtTotal\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPMem\",\"label\":\"EcogSPMem\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPLang\",\"label\":\"EcogSPLang\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPVisspat\",\"label\":\"EcogSPVisspat\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPPlan\",\"label\":\"EcogSPPlan\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPOrgan\",\"label\":\"EcogSPOrgan\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPDivatt\",\"label\":\"EcogSPDivatt\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPTotal\",\"label\":\"EcogSPTotal\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Ventricles\",\"label\":\"Ventricles\",\"type\":\"N\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Hippocampus\",\"label\":\"Hippocampus\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"WholeBrain\",\"label\":\"WholeBrain\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Entorhinal\",\"label\":\"Entorhinal\",\"type\":\"N\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Fusiform\",\"label\":\"Fusiform\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MidTemp\",\"label\":\"MidTemp\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ICV\",\"label\":\"ICV\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"DX\",\"label\":\"DX\",\"type\":\"T\",\"group\":{\"code\":\"diagnostic\",\"label\":\"diagnostic\",\"groups\":[]},\"values\":[],\"description\":\"Diagnostic status based in clinical/cognitive evaluation (AD, MCI, NC)\n                                            Probable AD dementia (AD): is diagnosed when the patient has the following characteristics: A. Insidious onset. Symptoms have a gradual onset over months to years, not sudden over hours or days; B. Clear-cut history of worsening of cognition by report observation; and C. The initial and most prominent cognitive deficits are evident on history and examination in one of the following categories. a. Amnestic presentation b. Nonamnestic presentations: Language presentation, Visuospatial presentation, Executive dysfunctiont. D. The diagnosis of probable AD dementia should not be applied when there is evidence of (a) substantial concomitant cerebrovascular disease or the presence of multiple or extensive infarcts or severe white matter hyperintensity burden; or (b) core features of Dementia with Lewy bodies other than dementia itself; or (c) prominent features of behavioral variant frontotemporal dementia; or (d) prominent features of semantic variant primary progressive aphasia or non-fluent/agrammatic variant primary progressive aphasia; or (e) evidence for another concurrent, active neurological disease, or a non-neurological medical comorbidity or use of medication that could have a substantial effect on cognition.\n                                            Mild Cognitive Impairment (MCI):  is defined by a decline in cognitive functioning that is greater than would be expected for the patient's age and educational background and that goes beyond normal changes seen in ageing. This decline from a previous level can include a variety of cognitive domains, including learning and memory, complex attention, executive functions, language, perceptual-motor domain and social cognition , although it is common that decline manifests in a single domain only. Changes in cognitive functioning should be serious enough to be noticed either by the individuals experiencing them, by other people who know the patient well or by a skilled clinician in an appropriate clinical context.\n                                            Healthy Aging (NC): Healthy biological ageing includes survival to old age, delay in the onset of non-communicable diseases  and optimal functioning for the maximal period at individual levels (physical and cognitive capability), body systems and cells. “Health” refers to physical, mental and social well-being as expressed in the WHO definition of health. Maintaining autonomy and independence of elderly people is a key goal in the policy framework for active ageing.\n                                            See also:\n                                            Basic Concept of AD and 2015 World Alzheimer Report:\n                                            http://www.alz.org/alzheimers_disease_what_is_alzheimers.asp\n                                            http://www.alz.co.uk/research/WorldAlzheimerReport2015.pdf\n                                            See Mild cognitive impairment (MCI): http://www.alz.org/research/science/earlier_alzheimers_diagnosis.asp#Mild\n                                            Video: Identifying mild cognitive impairment (approx. 21 min.)\n                                            http://www.alz.org/research/video/video_pages/identifying_mild_cognitive_impairment.html\n                                            For National Institute on Aging and the Alzheimer's Association workgroup criteria (NINCDS/ADRDA) for probable AD see:  http://www.alz.org/documents_custom/Diagnostic_Recommendations_Alz_proof.pdf\n                                            For National Institute on Aging and the Alzheimer's Association workgroup criteria (NINCDS/ADRDA) for probable AD see:  http://www.alz.org/documents_custom/Diagnostic_Recommendations_Alz_proof.pdf\n                                            http://www.alz.org/alzheimers_disease_what_is_alzheimers.asp\n                                            For video:\n                                            http://www.alz.org/research/video/alzheimers_videos_and_media_understanding.asp\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"EXAMDATE_bl\",\"label\":\"EXAMDATE_bl\",\"type\":\"D\",\"group\":{\"code\":\"date\",\"label\":\"date\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CDRSB_bl\",\"label\":\"CDRSB_bl\",\"type\":\"N\",\"group\":{\"code\":\"cdrsb\",\"label\":\"CDRSB\",\"groups\":[]},\"values\":[],\"description\":\"Baseline Clinical dementia rate (sum of box)\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ADAS11_bl\",\"label\":\"ADAS11_bl\",\"type\":\"N\",\"group\":{\"code\":\"adas\",\"label\":\"ADAS\",\"groups\":[]},\"values\":[],\"description\":\"Baseline ADAS SCORE based in 11 items\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ADAS13_bl\",\"label\":\"ADAS13_bl\",\"type\":\"N\",\"group\":{\"code\":\"adas\",\"label\":\"ADAS\",\"groups\":[]},\"values\":[],\"description\":\"Baseline ADAS SCORE based in 13 items (new version)\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MMSE_bl\",\"label\":\"MMSE_bl\",\"type\":\"N\",\"group\":{\"code\":\"mmse\",\"label\":\"MMSE\",\"groups\":[]},\"values\":[],\"description\":\"Baseline MINI-MENTAL STATE EXAM TOTAL SCORE\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RAVLT_bl\",\"label\":\"RAVLT_bl\",\"type\":\"N\",\"group\":{\"code\":\"ravlt\",\"label\":\"RAVLT\",\"groups\":[]},\"values\":[],\"description\":\"REY AUDITORY VERBAL LEARNING TEST\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RAVLT_immediate_bl\",\"label\":\"RAVLT_immediate_bl\",\"type\":\"N\",\"group\":{\"code\":\"ravlt\",\"label\":\"RAVLT\",\"groups\":[]},\"values\":[],\"description\":\"REY AUDITORY VERBAL LEARNING TEST\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"FAQ_bl\",\"label\":\"FAQ_bl\",\"type\":\"N\",\"group\":{\"code\":\"faq\",\"label\":\"FAQ\",\"groups\":[]},\"values\":[],\"description\":\"Baseline FUNCTIONAL ASSESSMENT QUESTIONNAIRE total score\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Ventricles_bl\",\"label\":\"Ventricles_bl\",\"type\":\"N\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Hippocampus_bl\",\"label\":\"Hippocampus_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"WholeBrain_bl\",\"label\":\"WholeBrain_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Entorhinal_bl\",\"label\":\"Entorhinal_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Fusiform_bl\",\"label\":\"Fusiform_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MidTemp_bl\",\"label\":\"MidTemp_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ICV_bl\",\"label\":\"ICV_bl\",\"type\":\"N\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MOCA_bl\",\"label\":\"MOCA_bl\",\"type\":\"N\",\"group\":{\"code\":\"moca\",\"label\":\"MOCA\",\"groups\":[]},\"values\":[],\"description\":\"Baseline MONTREAL COGNITIVE ASSESMENT TOTAL SCORE\",\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtMem_bl\",\"label\":\"EcogPtMem_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtLang_bl\",\"label\":\"EcogPtLang_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtVisspat_bl\",\"label\":\"EcogPtVisspat_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtPlan_bl\",\"label\":\"EcogPtPlan_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtOrgan_bl\",\"label\":\"EcogPtOrgan_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtDivatt_bl\",\"label\":\"EcogPtDivatt_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogPtTotal_bl\",\"label\":\"EcogPtTotal_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPMem_bl\",\"label\":\"EcogSPMem_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPLang_bl\",\"label\":\"EcogSPLang_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPVisspat_bl\",\"label\":\"EcogSPVisspat_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPPlan_bl\",\"label\":\"EcogSPPlan_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPOrgan_bl\",\"label\":\"EcogSPOrgan_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPDivatt_bl\",\"label\":\"EcogSPDivatt_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"EcogSPTotal_bl\",\"label\":\"EcogSPTotal_bl\",\"type\":\"N\",\"group\":{\"code\":\"ecog\",\"label\":\"ECoG\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"FDG_bl\",\"label\":\"FDG_bl\",\"type\":\"N\",\"group\":{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"PIB_bl\",\"label\":\"PIB_bl\",\"type\":\"N\",\"group\":{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"AV45_bl\",\"label\":\"AV45_bl\",\"type\":\"N\",\"group\":{\"code\":\"PET\",\"label\":\"PET\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Years_bl\",\"label\":\"Years_bl\",\"type\":\"N\",\"group\":{\"code\":\"year\",\"label\":\"year\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Month_bl\",\"label\":\"Month_bl\",\"type\":\"N\",\"group\":{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Month\",\"label\":\"Month\",\"type\":\"N\",\"group\":{\"code\":\"no-group\",\"label\":\"no-group\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"ScanDate\",\"label\":\"ScanDate\",\"type\":\"D\",\"length\":10,\"group\":{\"code\":\"date\",\"label\":\"date\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"VisitCode\",\"label\":\"VisitCode\",\"type\":\"T\",\"group\":{\"code\":\"date\",\"label\":\"date\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":false,\"isCovariable\":false,\"isFilter\":false},{\"code\":\"VisitNumber\",\"label\":\"VisitNumber\",\"type\":\"I\",\"group\":{\"code\":\"number\",\"label\":\"number\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"TotalNumberofVisits\",\"label\":\"TotalNumberofVisits\",\"type\":\"I\",\"group\":{\"code\":\"number\",\"label\":\"number\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"PeriodTime\",\"label\":\"PeriodTime\",\"type\":\"N\",\"group\":{\"code\":\"period\",\"label\":\"period\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"MRIScanner\",\"label\":\"MRIScanner\",\"type\":\"N\",\"group\":{\"code\":\"machine\",\"label\":\"machine\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":false},{\"code\":\"3rdVentricle\",\"label\":\"3rdVentricle\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"4thVentricle\",\"label\":\"4thVentricle\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightAccumbensArea\",\"label\":\"RightAccumbensArea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftAccumbensArea\",\"label\":\"LeftAccumbensArea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightAmygdala\",\"label\":\"RightAmygdala\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"amygdala\",\"label\":\"Amygdala\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftAmygdala\",\"label\":\"LeftAmygdala\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"amygdala\",\"label\":\"Amygdala\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"BrainStem\",\"label\":\"BrainStem\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"BrainStem\",\"label\":\"Brain stem\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCaudate\",\"label\":\"RightCaudate\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCaudate\",\"label\":\"LeftCaudate\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCerebellumExterior\",\"label\":\"RightCerebellumExterior\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCerebellumExterior\",\"label\":\"LeftCerebellumExterior\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCerebellumWhiteMatter\",\"label\":\"RightCerebellumWhiteMatter\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"CerebellumWhiteMatter\",\"label\":\"Cerebellum\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCerebellumWhiteMatter\",\"label\":\"LeftCerebellumWhiteMatter\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"CerebellumWhiteMatter\",\"label\":\"Cerebellum\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCerebralWhiteMatter\",\"label\":\"RightCerebralWhiteMatter\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"GlobalWhiteMatter\",\"label\":\"Global\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCerebralWhiteMatter\",\"label\":\"LeftCerebralWhiteMatter\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"GlobalWhiteMatter\",\"label\":\"Global\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CSF\",\"label\":\"CSF\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"GlobalWhiteMatter\",\"label\":\"Global\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightHippocampus\",\"label\":\"RightHippocampus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftHippocampus\",\"label\":\"LeftHippocampus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightInfLatVent\",\"label\":\"RightInfLatVent\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftInfLatVent\",\"label\":\"LeftInfLatVent\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightLateralVentricle\",\"label\":\"RightLateralVentricle\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftLateralVentricle\",\"label\":\"LeftLateralVentricle\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"ventricule\",\"label\":\"Ventricule\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPallidum\",\"label\":\"RightPallidum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPallidum\",\"label\":\"LeftPallidum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPutamen\",\"label\":\"RightPutamen\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPutamen\",\"label\":\"LeftPutamen\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_ganglia\",\"label\":\"Basal Ganglia\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightThalamusProper\",\"label\":\"RightThalamusProper\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftThalamusProper\",\"label\":\"LeftThalamusProper\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightVentralDC\",\"label\":\"RightVentralDC\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"diencephalon\",\"label\":\"Diencephalon\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftVentralDC\",\"label\":\"LeftVentralDC\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"diencephalon\",\"label\":\"Diencephalon\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Rightvessel\",\"label\":\"Rightvessel\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"vessel\",\"label\":\"Vessel\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"Leftvessel\",\"label\":\"Leftvessel\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"vessel\",\"label\":\"Vessel\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"OpticChiasm\",\"label\":\"OpticChiasm\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"OpticChiasmWhiteMatter\",\"label\":\"OpticChiasm\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CerebellarVermalLobulesI-V\",\"label\":\"CerebellarVermalLobulesI-V\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CerebellarVermalLobulesVI-VII\",\"label\":\"CerebellarVermalLobulesVI-VII\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"CerebellarVermalLobulesVIII-X\",\"label\":\"CerebellarVermalLobulesVIII-X\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"grey_matter_surface\",\"label\":\"Grey matter surface\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftBasalForebrain\",\"label\":\"LeftBasalForebrain\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_forebrain\",\"label\":\"Basal forebrain\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightBasalForebrain\",\"label\":\"RightBasalForebrain\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"basal_forebrain\",\"label\":\"Basal forebrain\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightACgGanteriorcingulategyrus\",\"label\":\"RightACgGanteriorcingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftACgGanteriorcingulategyrus\",\"label\":\"LeftACgGanteriorcingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightAInsanteriorinsula\",\"label\":\"RightAInsanteriorinsula\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"insula\",\"label\":\"Insula\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftAInsanteriorinsula\",\"label\":\"LeftAInsanteriorinsula\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"insula\",\"label\":\"Insula\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightAOrGanteriororbitalgyrus\",\"label\":\"RightAOrGanteriororbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftAOrGanteriororbitalgyrus\",\"label\":\"LeftAOrGanteriororbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightAnGangulargyrus\",\"label\":\"RightAnGangulargyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftAnGangulargyrus\",\"label\":\"LeftAnGangulargyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCalccalcarinecortex\",\"label\":\"RightCalccalcarinecortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCalccalcarinecortex\",\"label\":\"LeftCalccalcarinecortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCOcentraloperculum\",\"label\":\"RightCOcentraloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCOcentraloperculum\",\"label\":\"LeftCOcentraloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightCuncuneus\",\"label\":\"RightCuncuneus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftCuncuneus\",\"label\":\"LeftCuncuneus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightEntentorhinalarea\",\"label\":\"RightEntentorhinalarea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftEntentorhinalarea\",\"label\":\"LeftEntentorhinalarea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightFOfrontaloperculum\",\"label\":\"RightFOfrontaloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftFOfrontaloperculum\",\"label\":\"LeftFOfrontaloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightFRPfrontalpole\",\"label\":\"RightFRPfrontalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftFRPfrontalpole\",\"label\":\"LeftFRPfrontalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightFuGfusiformgyrus\",\"label\":\"RightFuGfusiformgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftFuGfusiformgyrus\",\"label\":\"LeftFuGfusiformgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightGRegyrusrectus\",\"label\":\"RightGRegyrusrectus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftGRegyrusrectus\",\"label\":\"LeftGRegyrusrectus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightIOGinferioroccipitalgyrus\",\"label\":\"RightIOGinferioroccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftIOGinferioroccipitalgyrus\",\"label\":\"LeftIOGinferioroccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightITGinferiortemporalgyrus\",\"label\":\"RightITGinferiortemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftITGinferiortemporalgyrus\",\"label\":\"LeftITGinferiortemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightLiGlingualgyrus\",\"label\":\"RightLiGlingualgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftLiGlingualgyrus\",\"label\":\"LeftLiGlingualgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightLOrGlateralorbitalgyrus\",\"label\":\"RightLOrGlateralorbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftLOrGlateralorbitalgyrus\",\"label\":\"LeftLOrGlateralorbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMCgGmiddlecingulategyrus\",\"label\":\"RightMCgGmiddlecingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMCgGmiddlecingulategyrus\",\"label\":\"LeftMCgGmiddlecingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMFCmedialfrontalcortex\",\"label\":\"RightMFCmedialfrontalcortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMFCmedialfrontalcortex\",\"label\":\"LeftMFCmedialfrontalcortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMFGmiddlefrontalgyrus\",\"label\":\"RightMFGmiddlefrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMFGmiddlefrontalgyrus\",\"label\":\"LeftMFGmiddlefrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMOGmiddleoccipitalgyrus\",\"label\":\"RightMOGmiddleoccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMOGmiddleoccipitalgyrus\",\"label\":\"LeftMOGmiddleoccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMOrGmedialorbitalgyrus\",\"label\":\"RightMOrGmedialorbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMOrGmedialorbitalgyrus\",\"label\":\"LeftMOrGmedialorbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMPoGpostcentralgyrusmedialsegment\",\"label\":\"RightMPoGpostcentralgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMPoGpostcentralgyrusmedialsegment\",\"label\":\"LeftMPoGpostcentralgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMPrGprecentralgyrusmedialsegment\",\"label\":\"RightMPrGprecentralgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMPrGprecentralgyrusmedialsegment\",\"label\":\"LeftMPrGprecentralgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMSFGsuperiorfrontalgyrusmedialsegment\",\"label\":\"RightMSFGsuperiorfrontalgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMSFGsuperiorfrontalgyrusmedialsegment\",\"label\":\"LeftMSFGsuperiorfrontalgyrusmedialsegment\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightMTGmiddletemporalgyrus\",\"label\":\"RightMTGmiddletemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftMTGmiddletemporalgyrus\",\"label\":\"LeftMTGmiddletemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightOCPoccipitalpole\",\"label\":\"RightOCPoccipitalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftOCPoccipitalpole\",\"label\":\"LeftOCPoccipitalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightOFuGoccipitalfusiformgyrus\",\"label\":\"RightOFuGoccipitalfusiformgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftOFuGoccipitalfusiformgyrus\",\"label\":\"LeftOFuGoccipitalfusiformgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightOpIFGopercularpartoftheinferiorfrontalgyrus\",\"label\":\"RightOpIFGopercularpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftOpIFGopercularpartoftheinferiorfrontalgyrus\",\"label\":\"LeftOpIFGopercularpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightOrIFGorbitalpartoftheinferiorfrontalgyrus\",\"label\":\"RightOrIFGorbitalpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftOrIFGorbitalpartoftheinferiorfrontalgyrus\",\"label\":\"LeftOrIFGorbitalpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPCgGposteriorcingulategyrus\",\"label\":\"RightPCgGposteriorcingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPCgGposteriorcingulategyrus\",\"label\":\"LeftPCgGposteriorcingulategyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPCuprecuneus\",\"label\":\"RightPCuprecuneus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPCuprecuneus\",\"label\":\"LeftPCuprecuneus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPHGparahippocampalgyrus\",\"label\":\"RightPHGparahippocampalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPHGparahippocampalgyrus\",\"label\":\"LeftPHGparahippocampalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"limbic\",\"label\":\"Limbic\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPInsposteriorinsula\",\"label\":\"RightPInsposteriorinsula\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"insula\",\"label\":\"Insula\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPInsposteriorinsula\",\"label\":\"LeftPInsposteriorinsula\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"insula\",\"label\":\"Insula\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPOparietaloperculum\",\"label\":\"RightPOparietaloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPOparietaloperculum\",\"label\":\"LeftPOparietaloperculum\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPoGpostcentralgyrus\",\"label\":\"RightPoGpostcentralgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPoGpostcentralgyrus\",\"label\":\"LeftPoGpostcentralgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPOrGposteriororbitalgyrus\",\"label\":\"RightPOrGposteriororbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPOrGposteriororbitalgyrus\",\"label\":\"LeftPOrGposteriororbitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPPplanumpolare\",\"label\":\"RightPPplanumpolare\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPPplanumpolare\",\"label\":\"LeftPPplanumpolare\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPrGprecentralgyrus\",\"label\":\"RightPrGprecentralgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPrGprecentralgyrus\",\"label\":\"LeftPrGprecentralgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightPTplanumtemporale\",\"label\":\"RightPTplanumtemporale\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftPTplanumtemporale\",\"label\":\"LeftPTplanumtemporale\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSCAsubcallosalarea\",\"label\":\"RightSCAsubcallosalarea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSCAsubcallosalarea\",\"label\":\"LeftSCAsubcallosalarea\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSFGsuperiorfrontalgyrus\",\"label\":\"RightSFGsuperiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSFGsuperiorfrontalgyrus\",\"label\":\"LeftSFGsuperiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSMCsupplementarymotorcortex\",\"label\":\"RightSMCsupplementarymotorcortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSMCsupplementarymotorcortex\",\"label\":\"LeftSMCsupplementarymotorcortex\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSMGsupramarginalgyrus\",\"label\":\"RightSMGsupramarginalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSMGsupramarginalgyrus\",\"label\":\"LeftSMGsupramarginalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSOGsuperioroccipitalgyrus\",\"label\":\"RightSOGsuperioroccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSOGsuperioroccipitalgyrus\",\"label\":\"LeftSOGsuperioroccipitalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"occipital\",\"label\":\"Occipital\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSPLsuperiorparietallobule\",\"label\":\"RightSPLsuperiorparietallobule\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSPLsuperiorparietallobule\",\"label\":\"LeftSPLsuperiorparietallobule\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"parietal\",\"label\":\"Parietal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightSTGsuperiortemporalgyrus\",\"label\":\"RightSTGsuperiortemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftSTGsuperiortemporalgyrus\",\"label\":\"LeftSTGsuperiortemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightTMPtemporalpole\",\"label\":\"RightTMPtemporalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftTMPtemporalpole\",\"label\":\"LeftTMPtemporalpole\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightTrIFGtriangularpartoftheinferiorfrontalgyrus\",\"label\":\"RightTrIFGtriangularpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftTrIFGtriangularpartoftheinferiorfrontalgyrus\",\"label\":\"LeftTrIFGtriangularpartoftheinferiorfrontalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"frontal\",\"label\":\"Frontal\",\"groups\":[{\"code\":\"orbitalgyrus\",\"label\":\"Orbitalgyrus\",\"groups\":[]}]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"RightTTGtransversetemporalgyrus\",\"label\":\"RightTTGtransversetemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true},{\"code\":\"LeftTTGtransversetemporalgyrus\",\"label\":\"LeftTTGtransversetemporalgyrus\",\"type\":\"N\",\"length\":20,\"units\":\"cm3\",\"group\":{\"code\":\"temporal\",\"label\":\"Temporal\",\"groups\":[]},\"values\":[],\"isVariable\":true,\"isGrouping\":true,\"isCovariable\":true,\"isFilter\":true}]"
+
+if [ "$(curl -s localhost:8080/services/groups)" != "$groups" ]; then
+  echo "failed to load groups"
+  exit 1
+fi
+
+if [ "$(curl -s localhost:8080/services/variables)" != "$variables" ]; then
+  echo "failed to load variables"
+  exit 1
+fi
+
+exit 0